package info.bukova.isspst.services.fulltext;

import java.io.ByteArrayInputStream;

/**
 * @author Pepa Rokos
 */
public abstract class AbstractExtractor implements Extractor {

	public String extract(byte[] data) {
		return extract(new ByteArrayInputStream(data));
	}

}
